## jcaptcha 2.0~alpha1

=== debian/changelog ===
jcaptcha (2.0~alpha1-2) unstable; urgency=low

  * Team upload

  [ James Page ]
  * Fix FTBFS due to changes in dependency chain causing no fonts to be 
    installed:
    - debian/control: added ttf-dejavu-core to Build-Depends-Indep.
  * debian/libjcaptcha-java.classpath: removed servlet-api-2.5.jar from 
    classpath as this should always be provided by the servlet container.
  * debian/control: Updated my email address in Uploaders.

  [ Torsten Werner ]
  * Ignore test failures. (Closes: #643500)

 -- Torsten Werner <twerner@debian.org>  Wed, 28 Sep 2011 21:15:26 +0200

jcaptcha (2.0~alpha1-1) unstable; urgency=low

  * Initial release. (Closes: #629529)

 -- James Page <james.page@canonical.com>  Tue, 07 Jun 2011 13:51:50 +0100
