=== debian/control ===
Source: jcaptcha
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 default-jdk,
 javahelper,
 maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 junit (>= 3.8.2),
 libcommons-collections3-java,
 libjhlabs-filters-java,
 libmaven-assembly-plugin-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libservlet2.5-java,
 libservlet2.5-java-doc,
 libslf4j-java,
 ttf-dejavu-core
Standards-Version: 3.9.2
Homepage: http://www.jcaptcha.net/
Vcs-Git: git://git.debian.org/git/pkg-java/jcaptcha.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jcaptcha.git

Package: libjcaptcha-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java framework for CAPTCHA definition and integration
 (J)ava (C)ompletely (A)utomated (P)ublic (T)est to tell (C)omputers
 and (H)umans (A) part. This library provides:
 .
  * Robust and reliable CAPTCHA implementation framework for JAVA
  * Accessible CAPTCHA implementations
  * Multi-type challenge (text, sound, image)

Package: libjcaptcha-java-doc
Architecture: all
Section: doc
Depends:
 default-jdk-doc,
 libservlet2.5-java-doc,
 ${maven:DocDepends},
 ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjcaptcha-java
Description: Documentation for JCaptcha
 (J)ava (C)ompletely (A)utomated (P)ublic (T)est to tell (C)omputers
 and (H)umans (A) part. This library provides:
 .
  * Robust and reliable CAPTCHA implementation framework for JAVA
  * Accessible CAPTCHA implementations
  * Multi-type challenge (text, sound, image)
 .
 This package provides the API documentation for libjcaptcha-java.
