=== debian/watch ===
version=3
opts="uversionmangle=s/_(alpha|beta)_/~$1/;s/_/./" \
  https://jcaptcha.svn.sourceforge.net/svnroot/jcaptcha/tags \
  V(.*)/ debian debian/orig-tar.sh
