## jcaptcha 2.0%7ealpha1

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libservlet2.5-java-doc,
  libslf4j-java,
  ttf-dejavu-core
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.jcaptcha.net/
 Vcs-Git: git://git.debian.org/git/pkg-java/jcaptcha.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jcaptcha.git
